.cookie_approved_bar{
	position: fixed;
	font-size: 0.85em;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #00316B;
	transition: bottom 1s ease-in-out;
	z-index: 999;
}

#cookie_approved{
	display: none;
}

#cookie_approved:checked ~ .cookie_approved_bar{
	bottom: -50%;
}
.cookie_approved_bar p{
	padding: 6px 20px;
}

.cookie_approved_bar label[for="cookie_approved"]{
	padding: 0px 4px;
	border-radius: 5px;
	float: right;
	background-color: #b2b2b2;
	cursor: pointer;
	color: #fff;
}

.cookie_approved_bar a{
	text-decoration: inherit;
	color: #fff;
	cursor: pointer;
	font-weight: 300;
}
.cookie_approved_bar a:hover{
	color: #b2b2b2;
}

@media screen and (min-width:840px) {

				.cookie_approved_bar p{
					width: 80%;
					margin-left: 10%;
				}
}

  @media screen and (min-width:1200px) {

				.cookie_approved_bar p{
					width: 60%;
					margin-left: 20%;
				}
}